#Egy üzemben 2 terméket gyártanak, 2 gépen folyik a gyártás. 
#T1 megmunkálása 1. gépen 3 óra, második gépen pedig 4 óra. 
#T2 megmunkálása 4 és 6 óra. 
#Gép1 kapacitása - 130 óra
#Gép2 kapacitása - 200 óra
#Szerelése a terméknek - T1 1óra, T2 - 2óra.
#Szerelde kapacitása - 60 óra
#Eladási egységár -  T1 - 8
#				T2 - 10
#Milyen termékösszetételben érdemes gyártani, ha maximális árbevételre törekszünk, úgy hogy a gépek kapacitását nem lépjük túl, a szerelde pedig teljes kapacitással (=) dolgozik. 

#Megoldás:

var T1 >=0;
var T2 >=0;

s.t. szerelesiido: 1*T1 + 2*T2 = 60;
s.t. gep1: 3*T1 + 4*T2 <= 130;
s.t. gep2: 4*T1 + 6*T2 <=200;

maximize arbevetel: 8*T1 + 10*T2;
end;